class AddDeviseToCountPartComs < ActiveRecord::Migration
  def change
    add_reference :count_part_coms, :devise, index: true
    add_foreign_key :count_part_coms, :devises
    
    CountPartCom.all.update_all(:devise_id => 1)
    
  end
end
